OID reference

luminaireEntry

1.3.6.1.4.1.1206.4.2.13.2.1.1

Identification

Identifier and names

Parent
1.3.6.1.4.1.1206.4.2.13.2.1 (luminaireTable)
Node code
1
Node name
luminaireEntry
Category
SNMP management object
Numeric OID
1.3.6.1.4.1.1206.4.2.13.2.1.1
URN notation
urn:oid:1.3.6.1.4.1.1206.4.2.13.2.1.1
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 1206 4 2 13 2 1 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nema(1206) transportation(4) devices(2) elms(13) elmsLuminaire(2) luminaireTable(1) luminaireEntry(1)}
OID-IRI notation
  • /1/3/6/1/4/1/1206/4/2/13/2/1/1
  • /ISO/Identified-Organization/6/1/4/1/1206/4/2/13/2/1/1
  • /ISO/3/6/1/4/1/1206/4/2/13/2/1/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/1206/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/identified-organization/dod/internet/private/enterprise/nema/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/identified-organization/dod/internet/private/enterprises/1206/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/identified-organization/dod/internet/private/enterprises/nema/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/1206/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nema/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/identified-organization/dod/internet/private/vendor-objects/1206/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/identified-organization/dod/internet/private/vendor-objects/nema/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/org/dod/internet/private/enterprise/1206/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/org/dod/internet/private/enterprise/nema/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/org/dod/internet/private/enterprises/1206/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/org/dod/internet/private/enterprises/nema/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/org/dod/internet/private/ldap-enterprise/1206/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/org/dod/internet/private/ldap-enterprise/nema/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/org/dod/internet/private/vendor-objects/1206/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • /iso/org/dod/internet/private/vendor-objects/nema/transportation/devices/elms/elmsLuminaire/luminaireTable/luminaireEntry
  • Additional combinations skipped.

SNMP properties

Value type
LuminaireEntry
Maximum access defined by MIB
not-accessible
Status in MIB
mandatory

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

The displayed source records contain one distinct definition. Compare its source records.

luminaireEntry OBJECT-TYPE
SYNTAX LuminaireEntry
ACCESS not-accessible
STATUS mandatory
INDEX { luminaireIndex }
::= { luminaireTable 1 }

Evidence

Source records

1 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Definitions without a descriptionNTCIP published standard MIB annexes (reviewed modules)1 record · 2 sources
luminaireEntry · mandatoryNTCIP published standard MIB annexes (reviewed modules)2 sources

Status in source: mandatory.

Names: luminaireEntry

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "luminaireEntry",
    "OBJECT-TYPE",
    "SYNTAX",
    "LuminaireEntry",
    "ACCESS",
    "not-accessible",
    "STATUS",
    "mandatory",
    "INDEX",
    "{",
    "luminaireIndex",
    "}",
    "::=",
    "{",
    "luminaireTable",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "LuminaireEntry"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "mandatory"
    ],
    null,
    null,
    null,
    [
      "INDEX",
      [
        [
          0,
          "luminaireIndex"
        ]
      ]
    ],
    null
  ]
}
  • NTCIP published standard MIB annexes (reviewed modules) · Publisher's source file: NTCIP 1213 v03 Object Definitions for Electrical and Lighting Management Systems (ELMS) Published January 2023 — original PDF · Official record

    Module: NTCIP1213v03

    See published definition above

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter', 'Gauge', 'Opaque'], 'NTCIP8004-v2': ['profiles', 'devices']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.

    Source data warning: Publication-status ambiguity: the official catalog presents this NTCIP 1213 v03 PDF as published, while its physical page headers still say Draft NTCIP 1213 v03.37c. This entry reports the definitions printed in that public document, not independent confirmation of final approval or registration. Verify the exact edition before implementation.

    Source data warning: The luminaireCommProtocol DESCRIPTION omits its closing quote immediately before its explicit assignment 38. Close the parser string in one whitespace character; retain the literal source and unchanged numeric suffix.

    Source data warning: The luminaireLightSourceType DESCRIPTION is missing its closing quote immediately before its own explicit assignment 34. Close it in a whitespace character of the derived transcription; retain the exact original definition and numeric suffix.

    Source data warning: The luminaireWattage DESCRIPTION closes prematurely after its first sentence and also has a final closing quote after its metadata. Mask only the early delimiter so the complete native description and its own assignment 35 remain together; original text is retained.

    Source data warning: Potentially inaccurate interpretation of historical NTCIP namespace references: NTCIP8004-v2. These exact source files require the reviewed bindings shown below. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.

    · Download 1213-v0337c-aspublished.pdf — NTCIP1213v03 (MIB transcription)
  • NTCIP published standard MIB annexes (reviewed modules) · Publisher's source file: NTCIP 1213 v02, Object Definitions for Electrical and Lighting Management Systems (ELMS) Published March 2011 — original PDF · Official record

    Module: NTCIP-1213v02-20

    Same published definition

    Module imports
    {'GLOBAL': ['globalSetIDParameter', 'globalMaxModules', 'moduleNumber', 'moduleDeviceNode', 'moduleMake', 'moduleModel', 'moduleVersion', 'moduleType', 'globalTime', 'globalDaylightSaving', 'globalLocalTimeDifferential'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString'], 'NTCIP8004v02': ['elms', 'OerString']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.

    Source data warning: The PDF prints an invalid ASN.1 module label (NTCIP 1213v02.20). The derived transcription uses an equal-length internal parsing label; this is not an OID registration or an alteration of any numeric assignment. The original label and full PDF are retained.

    Source data warning: Potentially inaccurate interpretation of historical NTCIP namespace references: missing or unreadable imports of devices. These exact source files require the reviewed bindings shown below. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.

    · Download NTCIP1213v02.pdf — NTCIP-1213v02-20 (MIB transcription)

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.1206)

Schopp Bruce J.

Direct children (40)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.1206.4.2.13.2.1.1.1 luminaireIndex00
1.3.6.1.4.1.1206.4.2.13.2.1.1.2 luminaireLocation00
1.3.6.1.4.1.1206.4.2.13.2.1.1.3 luminaireMode00
1.3.6.1.4.1.1206.4.2.13.2.1.1.4 luminaireSwitchMode00
1.3.6.1.4.1.1206.4.2.13.2.1.1.5 luminaireSwitchState00
1.3.6.1.4.1.1206.4.2.13.2.1.1.6 luminaireCond, luminaireLampCond00
1.3.6.1.4.1.1206.4.2.13.2.1.1.7 luminaireBurnCond, luminaireLampBurnCond00
1.3.6.1.4.1.1206.4.2.13.2.1.1.8 luminairePoleCond00
1.3.6.1.4.1.1206.4.2.13.2.1.1.9 luminaireTemp00
1.3.6.1.4.1.1206.4.2.13.2.1.1.10 luminaireMonthlyBurnTime00
1.3.6.1.4.1.1206.4.2.13.2.1.1.11 luminaireMonthlyExpectedBurnTime00
1.3.6.1.4.1.1206.4.2.13.2.1.1.12 luminaireTotalBurnTime00
1.3.6.1.4.1.1206.4.2.13.2.1.1.13 luminaireLocationProfile00
1.3.6.1.4.1.1206.4.2.13.2.1.1.14 luminaireLightThreshold00
1.3.6.1.4.1.1206.4.2.13.2.1.1.15 luminaireHoldInterval00
1.3.6.1.4.1.1206.4.2.13.2.1.1.16 luminaireLightHysteresis00
1.3.6.1.4.1.1206.4.2.13.2.1.1.17 luminaireDelayInterval00
1.3.6.1.4.1.1206.4.2.13.2.1.1.18 luminaireDimLevel00
1.3.6.1.4.1.1206.4.2.13.2.1.1.19 luminaireDimWarmUpInterval00
1.3.6.1.4.1.1206.4.2.13.2.1.1.20 luminaireVoltage00
1.3.6.1.4.1.1206.4.2.13.2.1.1.21 luminaireCurrent00
1.3.6.1.4.1.1206.4.2.13.2.1.1.22 luminaireBallastCond00
1.3.6.1.4.1.1206.4.2.13.2.1.1.23 luminaireStarterStatus00
1.3.6.1.4.1.1206.4.2.13.2.1.1.24 luminaireSwitchModeTime00
1.3.6.1.4.1.1206.4.2.13.2.1.1.25 luminairePoleIdentifier00
1.3.6.1.4.1.1206.4.2.13.2.1.1.26 luminaireStaggerInterval00
1.3.6.1.4.1.1206.4.2.13.2.1.1.27 luminaireEnergy00
1.3.6.1.4.1.1206.4.2.13.2.1.1.28 luminaireCycleCount00
1.3.6.1.4.1.1206.4.2.13.2.1.1.29 luminaireDisplayName00
1.3.6.1.4.1.1206.4.2.13.2.1.1.30 luminairePrimaryCommStrength00
1.3.6.1.4.1.1206.4.2.13.2.1.1.31 luminaireSecondaryCommStrength00
1.3.6.1.4.1.1206.4.2.13.2.1.1.32 luminaireRampTime00
1.3.6.1.4.1.1206.4.2.13.2.1.1.33 luminairePhotocellIndex00
1.3.6.1.4.1.1206.4.2.13.2.1.1.34 luminaireLightSourceType00
1.3.6.1.4.1.1206.4.2.13.2.1.1.35 luminaireWattage00
1.3.6.1.4.1.1206.4.2.13.2.1.1.36 luminaireSupplyVoltage00
1.3.6.1.4.1.1206.4.2.13.2.1.1.37 luminaireBallastDriverDescription00
1.3.6.1.4.1.1206.4.2.13.2.1.1.38 luminaireCommProtocol00
1.3.6.1.4.1.1206.4.2.13.2.1.1.39 luminaireUnitsOfReading00
1.3.6.1.4.1.1206.4.2.13.2.1.1.40 luminairespectraloutput00